
@font-face {
    font-family: 'wisdom_script_airegular';
    src: url('../../../uploads/fonts/wisdom_script-webfont.eot');
    src: url('../../../uploads/fonts/wisdom_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../uploads/fonts/wisdom_script-webfont.woff2') format('woff2'),
         url('../../../uploads/fonts/wisdom_script-webfont.woff') format('woff'),
         url('../../../uploads/fonts/wisdom_script-webfont.ttf') format('truetype'),
         url('../../../uploads/fonts/wisdom_script-webfont.svg#wisdom_script_airegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'OSPDIN';
	src: url('../../../uploads/fonts/OSP-DIN-webfont.eot');
	src: url('../../../uploads/fonts/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),  url('../../../uploads/fonts/OSP-DIN-webfont.woff') format('woff'),  url('../../../uploads/fonts/OSP-DIN-webfont.ttf') format('truetype'),  url('../../../uploads/fonts/OSP-DIN-webfont.svg#OSPDIN') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
     font-family: PhontPhreaks_Handwriting;
     src: url("../../../uploads/fonts/PhontPhreaks_Handwriting.ttf"); 
}
@font-face {
    font-family: "uglyquaregular";
    src: url("../../../uploads/fonts/UglyQua-webfont.eot");
    src: url("../../../uploads/fonts/UglyQua-webfont.eot?#iefix") format("embedded-opentype"),
         url("../../../uploads/fonts/UglyQua-webfont.woff") format("woff"),
         url("../../../uploads/fonts/UglyQua-webfont.ttf") format("truetype"),
         url("../../../uploads/fonts/UglyQua-webfont.svg#uglyquaregular") format("svg");
    font-weight: normal;
    font-style: normal;

}
@font-face {font-family:"Futura";src:url("../../../uploads/fonts/Futurao.eot?") format("eot"),url("../../../uploads/fonts/Futurao.woff") format("woff"),url("../../../uploads/fonts/Futurao.ttf") format("truetype"),url("../../../uploads/fonts/Futurao.svg#Futura") format("svg");font-weight:normal;font-style:normal;}

@font-face {
font-family: "Berylium";
font-style: normal;
font-weight: normal;
src: url("../../../uploads/fonts/Berylium.woff") format("woff");
}


@font-face {
font-family: "Berylium bold Italic";
font-style: normal;
font-weight: normal;
src: url("../../../uploads/fonts/BeryliumboldItalic.woff") format("woff");
}


@font-face {
font-family: "Berylium bold";
font-style: normal;
font-weight: normal;
src: url("../../../uploads/fonts/Beryliumbold.woff") format("woff");
}


@font-face {
font-family: "Berylium Italic";
font-style: normal;
font-weight: normal;
src: url("../../../uploads/fonts/BeryliumItalic.woff") format("woff");
}

#pio-info {margin-top: 20px;float: left; width:100%;}
/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Soljik-Dambaek";src:url("//news.uaf.edu/wp-content/uploads/fonts/Soljik-Dambaek.eot?") format("eot"),url("//news.uaf.edu/wp-content/uploads/fonts/Soljik-Dambaek.woff") format("woff"),url("//news.uaf.edu/wp-content/uploads/fonts/Soljik-Dambaek.ttf") format("truetype"),url("//news.uaf.edu/wp-content/uploads/fonts/Soljik-Dambaek.svg#Soljik-Dambaek") format("svg");font-weight:normal;font-style:normal;}
/* --------- UAF BANNER Styles------- */
/* --------- UAF BANNER Styles------- */
.vfbp-form .vfb-checkbox input[type="checkbox"], .vfbp-form .vfb-checkbox-inline input[type="checkbox"] {
    clip: auto;
   height: 15px; 
   width: 15px; 
}
.vfb-col-12 {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.clear {
    clear:both;
}
.postid-62319 td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 15px;
}
.postid-62319 th, .postid-62319 td {
    font-weight: normal;
    text-align: left;
    padding-left: 15px;
}
body.category-105 #header #logo{margin-top:7px;}
body.category-123 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-123 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-124 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-124 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.parent-aurora #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.parent-aurora #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.single-aurora #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.single-aurora #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-142 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-142 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-143 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-143 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-144 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-144 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-145 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-145 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-146 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-146 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-147 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-147 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}
body.category-150 #header {background: url("../images/aurora-header-bkgrd.png") repeat !important;}
body.category-150 #header #logo{ background: url("../images/aurora-logo.png") no-repeat !important; margin-top:7px;}


.yellow-link a {color: #236192;}

/*********2014 - 2015 Honors pages **************/
.postid-44647 td {padding:10px;}
.postid-44647 th {padding:15px; font-size:20px;}
.postid-44647 #single {max-width:1024px;}
.postid-44647 #side {display:none; visibility:hidden;}


/***********************************************************************/
/******************AURORA ARCHIVES PAGE************************************/
/***********************************************************************/
#col-wrapper {width:100%;}	
#left-col {width:49%; float: left; position:relative;}
#right-col {width:49%; float: left; position:relative;}
#left-col .pdf-icon, #cur-mag .pdf-icon {background:url("//news.uaf.edu/wp-content/uploads/2013/09/adobe-icon.gif") no-repeat; padding-left:30px; font-size:14px; display:block;}
#right-col .pdf-icon {background:url("//news.uaf.edu/wp-content/uploads/2013/09/adobe-icon.gif") no-repeat; padding-left:30px; font-size:14px; display:block;}
.postid-30416 h2 {font-size:22px !important;}

body.page-id-30643 .list-mag {list-style: none; margin-left: 0; padding-left: 1em; text-indent: -1em;}
body.page-id-30643 .entry-header, body.page-id-30643 .entry-content, body.page-id-30643 .entry-summary, body.page-id-30643 .entry-meta {max-width:1200px;}
body.page-id-30643 .entry-content img.alignleft, body.page-id-30643 .entry-content .wp-caption.alignleft {
    margin-left: 10px;
}
body.page-id-30643 figure.wp-caption.alignleft, body.page-id-30643 img.alignleft {
    margin: 0px 30px 0px 0px;
}
#cur-mag {width:98%; height:436px; background-color: #ffcd00; display:block; padding:10px;margin-bottom:20px;}
#cur-mag .list-mag {padding-top:10px !important;}
#cur-mag a {color:#236192;}
#cur-mag a:hover {color:#8C6800;}
.img-content {width:40%; float:left;}
.mag-text {width:58%; float:right;}
#mag-content {margin-top: 10px; margin-bottom:10px; height:330px;}
#cur-mag .mag-text {float:left;}
#cur-mag .img-content {width:24%; overflow:auto;}
.border-img {border:1px solid #ffcd00;}
/***********************************************************************/
/******************	WEB X FOR MULTIMEDIA IN AUORA************************************/
/***********************************************************************/
.webX {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e) );
	background:-moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	background-color:#f0c911;
	-webkit-border-top-left-radius:37px;
	-moz-border-radius-topleft:37px;
	border-top-left-radius:37px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:37px;
	-moz-border-radius-bottomright:37px;
	border-bottom-right-radius:37px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #6086a3;
	display:inline-block;
	color:#236292;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ded17c;
	top: 200px;
   right: 0;
	position:fixed;
}
.webX:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911) );
	background:-moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
	background-color:#f2ab1e;
	top: 200px;
    right: 0;
	position:fixed;
}
.webX:active {
	position:fixed;
	top:200px;
	right:0;
}
.video-icon {background:url("//news.uaf.edu/wp-content/uploads/2013/09/youtube-icon.png") no-repeat; padding-left:30px; font-size:14px; display:block; }
.pdf-icon {background:url("//news.uaf.edu/wp-content/uploads/2013/09/adobe-icon.gif") no-repeat; padding-left:30px; font-size:14px; display:block; }
.web-icon {background:url("//news.uaf.edu/wp-content/uploads/2013/09/webpage-icon.png") no-repeat; padding-left:30px; font-size:14px; display:block; }

/***********************************************************************/
/***********************************************************************/
/******************AURORA READER SURVEY 2013************************************/
/***********************************************************************/
body.page-id-26702 .post-comments {display:none; visibility:hidden;}
#item-vfb-did-the-cover-of-this-issue-make-you-more-or-less-interested-in-reading-it-66 {height: 180px; background: url("//news.uaf.edu/wp-content/uploads/2013/04/Aurora_spring2013cover_small.jpg") no-repeat 450px center; background-position-x:450px;}
#item-vfb-launch-of-the-sikuliaq-70 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-12-3592-50_small-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-with-a-hammer-and-a-song-72 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-13-3697-25_small-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-the-new-recruit-74 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-12-3645-40_small-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-breaking-the-news-76 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-13-3697-42_small-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-energy-civilization-78 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/Preservation-Through-Destruction-small-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-equinox-marathon-80 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/MM-11-3168-07_adj_resized-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-festival-of-native-arts-82 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/Festival-Native-Arts-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-the-innocent-eye-84 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/AK_filming_adj_resized-small-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-shiny-87 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-12-3636-1_adj_moresky-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-briefly-89 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-13-3722-94_adj_resized-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-full-frame-91 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/TP-12-3571-007-Edit_adj_resize-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-class-notesin-memoriam-93 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/Terese_Mark_193_adj_resized-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-nanook-nook-95 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/Otter-Woman-artwork-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-yesterdays-news-97 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/1997-0059-00031_crop-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
#item-vfb-the-good-race-117 {background: url("//news.uaf.edu/wp-content/uploads/2013/04/2009_Equinox_adj_resized-120x90.jpg") no-repeat 220px center; background-position-x:220px;}
/***********************************************************************/
/******************AURORA SPRING 2012 PAGES ************************************/
/***********************************************************************/


/******** FORM CSS ************/
body.page-id-13408 #single ul li {
    list-style-type: none !important;
}
.cstone-legend .legend h3 {display:none; visibility:hidden;}

.visual-form-builder-container ul {
    font-size: 14px;
    list-style: none outside none !important;
    margin: 0 14px !important;
    padding: 0;
}
.visual-form-builder ul {
    font-size: 14px;
    list-style: none outside none !important;
    margin: 0 14px !important;
    padding: 0;
}
.visual-form-builder ul li {
    font-size: 14px;
    list-style: none outside none !important;
    padding: 10px;
}
.vfb-section vfb-section-1 ul {
	font-size: 14px;
    list-style: none outside none !important;
    margin: 0 14px !important;
    padding: 0;
}
.cstoneform ul {
	font-size: 14px;
    list-style: none outside none !important;
    margin: 0 14px !important;
    padding: 0;
}
.cstoneform ul li {
	font-size: 14px;
    list-style: none outside none !important;
    margin: 0 14px !important;
    padding: 0;
}



/************************************************************************************
Peace Corps add on story for Aurora
*************************************************************************************/
#peace-corp-img {padding-top: 80px;padding-bottom: 80px;background-image:url("//news.uaf.edu/wp-content/uploads/2014/06/advanced_world_map-sm1.jpg");background-repeat:no-repeat;width:100%;background-size:cover;background-position: 50% 50%;}
#caption-pc {width: 19%;position: absolute;left: 63%;top: 140%;}
/************************************************************************************
COLUMN settings          Mar 12, 2014 @ 14:31
*************************************************************************************/
/* set html5 elements to block */
article { 
    display: block;
}
.wrapper {
	overflow: hidden;
}

/************************************************************************************
COLUMN
*************************************************************************************/
.col {
	float: left;
	margin-left: 3.2%;

}
.fullwidth .col {
	float: none;
	margin-left: 0;
}
/* grid4 col */
.grid4 .col {
	width: 22.6%;
}
/* grid3 col */
.grid3 .col {
	width: 31%;
}
/* grid2 col */
.grid2 .col {
	width: 48.4%;
}
/* clear col */
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}

/********************************************************/
/**********ADMIN TABLE FIXES FOR SEO PLUGIN *************/
/********************************************************/
.fixed .column-response, table.fixed .column-author, .fixed .column-categories, .fixed .column-tags, .fixed .column-rel, .fixed .column-role  {
width: 5% !important;
}
table.fixed th#wpseo-score {
width: 40px !important;
}
table.fixed #wpseo-metadesc {width:8% !important;}

.navbar-inner {
min-height: 0px;
display:none;
visibility:hidden;
}



/************************************************************************************
MARKETING CSS FOR PROJECT REQUEST FORM PAGE
*************************************************************************************/

/******************* PAGE STYLES ******************/
/*************** Aurora Survey Questions ***********/
.page-id-48947 .post-comments {display:none; visibility:hidden;}

.page-id-48947 .visual-form-builder fieldset {
  clear: both;
  margin: 15px 0;
  padding: 0;
  border: 0px solid #fff;
  border-radius: 3px;
  background-color: #fff;
}
.page-id-48947 #mainAurora {padding-top:285px;}
.page-id-48947 #mainAurora h1 {display:none;}
/************************************************************************************
SKELETON GRID CSS
*************************************************************************************/
 .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}



/************************************************************************************
   MOBILE STYLES
*************************************************************************************/
@media screen and (max-width: 740px) {
	/* grid4 */
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
	
}

/* reset cols to 2-column */
@media screen and (max-width: 600px) {
	/* grid4 */
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* grid3 */
	.grid3 .col {
		width: 48.4%;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
	.grid2 .col {width: 100%;}
}

/* #Mobile

================================================== */

    @media only screen and (max-width: 587px) {
               
    }


    @media only screen and (max-width: 584px) {
                               
    }



/* reset cols to fullwidth */
@media screen and (max-width: 530px) {
	/* grid4 */
	.col {
		width: 100% !important;
		margin-left: 0 !important;
		clear: none !important;
	}
	

}